0 Replies Latest reply on Aug 23, 2011 10:38 AM by 5Systems

    Flex 4.5 SDK in Flash Builder 4.0

    5Systems Level 1

      I am attempting to use the Flex 4.5 SDK in Flash Builder 4.0, as my company does not yet have FB4.5.  Everything seems ok, however whenever I try to use the <s:ViewNavigatorApplication>  or the <s:View> Flash builder does not seem to recognize them, I am not getting any code hinting. I undersand the design view would not work, but as far as code view, FB should not know the differnece.  Does anyone know why they might not be showing up in FB 4.0. I can't seem to find anything on the net about it.